.adgoods[data-v-59521dfa] {
    text-align: center
}

.adgoods .nav-title[data-v-59521dfa] {
    margin-right: 10px;
    display: flex
}

.adgoods .nav-title .title-left[data-v-59521dfa] {
    display: flex;
    text-align: left;
    width: 50%
}

.adgoods .nav-title .title-left .title[data-v-59521dfa] {
    font-size: 23px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919
}

.adgoods .nav-title .title-left .subtitle[data-v-59521dfa] {
    margin-left: 12px;
    padding-top: 10px;
    font-size: 14px
}

.adgoods .nav-title .title-right[data-v-59521dfa] {
    display: flex;
    text-align: right;
    line-height: 29px;
    width: 50%;
    font-size: 14px;
    cursor: pointer;
    justify-content: flex-end
}

.adgoods .nav-title .title-right .el-icon-arrow-right[data-v-59521dfa] {
    line-height: 29px!important
}

.adgoods .products-title[data-v-59521dfa] {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919;
    text-align: left;
    margin-bottom: 10px;
    padding-top: 10px
}

.adgoods .product-one-items[data-v-59521dfa] {
    width: 100%;
    margin-bottom: 5px;
    margin-top: 12px
}

.adgoods .product-one-items .product-main-img[data-v-59521dfa] {
    width: 100%;
    height: auto;
    max-height: 300px;
    border-radius: 5px
}

.adgoods .product-two-items[data-v-59521dfa] {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 12px
}

.adgoods .product-two-items .product-ads[data-v-59521dfa] {
    width: 49%;
    height: 300px;
    overflow: hidden;
    border-radius: 5px;
    margin-right: 1%;
    transition: all .2s linear
}

.adgoods .product-two-items .product-ads .product-img[data-v-59521dfa] {
    height: 100%;
    width: 100%;
    background: #fff
}

.adgoods .product-two-items .product-ads[data-v-59521dfa]:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    transform: translateY(-5px)
}

.adgoods .product-three-items[data-v-59521dfa] {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 12px
}

.adgoods .product-three-items .product-ads[data-v-59521dfa] {
    width: 24%;
    height: 300px;
    overflow: hidden;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right: 1%;
    border-radius: 5px;
    transition: all .2s linear
}

.adgoods .product-three-items .product-ads .product-img[data-v-59521dfa] {
    width: 100%;
    height: 100%;
    background: #fff
}

.adgoods .product-three-items .product-ads[data-v-59521dfa]:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    transform: translateY(-5px)
}

.adgoods .product-four-items[data-v-59521dfa] {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 12px
}

.adgoods .product-four-items .product-two-item[data-v-59521dfa] {
    transition: all .2s linear
}

.adgoods .product-four-items .product-two-item[data-v-59521dfa]:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    transform: translateY(-5px)
}

.adgoods .product-item[data-v-59521dfa] {
    position: relative;
    width: 24%;
    height: 280px;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right: 1%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    transition: all .2s linear
}

.adgoods .product-item .product-item-activity-tag[data-v-59521dfa] {
    position: absolute;
    background: #ff4b50;
    color: #fff;
    width: 2.8em;
    line-height: 1.1;
    padding-bottom: 5px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding-top: 5px;
    margin-top: -12px;
    transform: translateX(230px);
    letter-spacing: 2px;
    text-align: center;
    z-index: 100
}

.adgoods .product-item .item-img[data-v-59521dfa] {
    width: 160px;
    height: 160px
}

.adgoods .product-item .item-info .title[data-v-59521dfa] {
    font-size: 17px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333;
    margin-top: 10px;
    padding: 0 15px;
    line-height: 25px;
    height: 25px;
    max-height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.adgoods .product-item .item-info .sub-title[data-v-59521dfa] {
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #b0b0b0;
    margin-top: 5px;
    line-height: 18px;
    height: 18px;
    max-height: 18px;
    padding: 0 18px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.adgoods .product-item .item-info .product-item-tag-line[data-v-59521dfa] {
    display: flex;
    flex-direction: row;
    font-size: 12px;
    justify-content: center;
    line-height: 14px;
    min-height: 14px;
    margin-top: 8px
}

.adgoods .product-item .item-info .product-item-tag-line .product-item-tag[data-v-59521dfa] {
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    padding: 0 2px;
    margin-right: 2px;
    color: #ff4b50;
    border-color: #ff4b50
}

.adgoods .product-item .item-info .product-item-tag-line .product-item-tag.primary[data-v-59521dfa] {
    color: #57b7f2;
    border-color: #57b7f2
}

.adgoods .product-item .item-info .price[data-v-59521dfa] {
    margin-top: 8px
}

.adgoods .product-item .item-info .price .cur-price[data-v-59521dfa] {
    font-size: 18px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #c00
}

.adgoods .product-item .item-info .price .old-price[data-v-59521dfa] {
    font-size: 11px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    text-decoration: line-through;
    color: #cacaca;
    margin-left: 5px
}

.adgoods .product-item[data-v-59521dfa]:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    transform: translateY(-5px)
}

.adgoods .product-two-item[data-v-59521dfa] {
    width: 49%;
    height: 300px;
    margin-bottom: 5px;
    margin-top: 5px;
    background: #fff;
    margin-right: 1%;
    border-radius: 5px
}

.adgoods .product-two-item .item-link[data-v-59521dfa] {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap
}

.adgoods .product-two-item .item--link-two-img[data-v-59521dfa] {
    width: 35%
}

.adgoods .product-two-item .item-two-img[data-v-59521dfa] {
    width: 112px;
    height: auto;
    padding-bottom: 36px
}

.adgoods .product-two-item .item-two-info[data-v-59521dfa] {
    width: 65%;
    height: 250px;
    padding-top: 46px
}

.adgoods .product-two-item .item-two-info .title[data-v-59521dfa] {
    font-size: 17px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333;
    margin-top: 20px;
    padding: 0 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.adgoods .product-two-item .item-two-info .sub-title[data-v-59521dfa] {
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #b0b0b0;
    margin-top: 10px;
    height: 50px;
    padding: 0 18px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.adgoods .product-two-item .item-two-info .price[data-v-59521dfa] {
    margin-top: 8px
}

.adgoods .product-two-item .item-two-info .price .cur-price[data-v-59521dfa] {
    font-size: 14px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #c00
}

.adgoods .product-two-item .item-two-info .price .old-price[data-v-59521dfa] {
    font-size: 11px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    text-decoration: line-through;
    color: #cacaca;
    margin-left: 10px
}

.adgoods .product-two-item .product-item-tag-line[data-v-59521dfa] {
    display: flex;
    flex-direction: row;
    font-size: 12px;
    justify-content: center;
    line-height: 14px;
    min-height: 14px;
    margin-top: 8px
}

.adgoods .product-two-item .product-item-tag-line .product-item-tag[data-v-59521dfa] {
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    padding: 0 2px;
    margin-right: 2px;
    color: #ff4b50;
    border-color: #ff4b50
}

.adgoods .product-two-item .product-item-tag-line .product-item-tag.primary[data-v-59521dfa] {
    color: #57b7f2;
    border-color: #57b7f2
}

.imgnav .nav-title[data-v-f606262e] {
    margin-right: 10px;
    display: flex
}

.imgnav .nav-title .title-left[data-v-f606262e] {
    display: flex;
    text-align: left;
    width: 50%
}

.imgnav .nav-title .title-left .title[data-v-f606262e] {
    font-size: 23px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919
}

.imgnav .nav-title .title-left .subtitle[data-v-f606262e] {
    margin-left: 12px;
    padding-top: 10px;
    font-size: 14px
}

.imgnav .nav-title .title-right[data-v-f606262e] {
    display: flex;
    text-align: right;
    line-height: 29px;
    width: 50%;
    font-size: 14px;
    cursor: pointer;
    justify-content: flex-end
}

.imgnav .nav-title .title-right .el-icon-arrow-right[data-v-f606262e] {
    line-height: 29px!important
}

.imgnav .imgnavtitle[data-v-f606262e] {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919;
    text-align: left;
    margin-right: 40px
}

.imgnav .ad-one-imgnav[data-v-f606262e] {
    display: flex;
    justify-content: space-around;
    align-items: flex-start
}

.imgnav .ad-one-imgnav .imgnav-item[data-v-f606262e] {
    margin-right: 20px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap
}

.imgnav .ad-one-imgnav .imgnav-item .imgnav-item-img[data-v-f606262e] {
    width: 20px;
    height: auto;
    border-radius: 5px
}

.imgnav .ad-one-imgnav .imgnav-item .imgnav-item-title[data-v-f606262e] {
    font-size: 13px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #616161;
    line-height: 20px;
    text-align: center;
    margin-left: 5px
}

.imgnav .ad-two-imgnav[data-v-f606262e] {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-top: 20px
}

.imgnav .ad-two-imgnav .imgnav-item[data-v-f606262e] {
    margin-right: 10px
}

.imgnav .ad-two-imgnav .imgnav-item .imgnav-item-img[data-v-f606262e] {
    width: auto;
    height: 62px;
    border-radius: 5px
}

.imgnav .ad-two-imgnav .imgnav-item .imgnav-item-title[data-v-f606262e] {
    font-size: 13px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #616161;
    line-height: 3px;
    margin-top: 10px;
    text-align: center
}

.imgnav .ad-three-imgnav[data-v-f606262e] {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-top: 20px
}

.imgnav .ad-three-imgnav .imgnav-item[data-v-f606262e] {
    margin-right: 10px;
    width: 25%
}

.imgnav .ad-three-imgnav .imgnav-item .imgnav-item-img[data-v-f606262e] {
    width: auto;
    height: 191px;
    background: #eaecfb;
    border-radius: 5px
}

.imgnav .ad-three-imgnav .imgnav-item .imgnav-item-title[data-v-f606262e] {
    font-size: 13px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #616161;
    line-height: 3px;
    margin-top: 10px;
    text-align: center
}

.imgnav .ad-four-imgnav[data-v-f606262e] {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-top: 20px
}

.imgnav .ad-four-imgnav .imgnav-item[data-v-f606262e] {
    margin-right: 10px;
    width: 25%
}

.imgnav .ad-four-imgnav .imgnav-item .imgnav-item-img[data-v-f606262e] {
    width: auto;
    height: 191px;
    background: #eaecfb;
    border-radius: 5px
}

.imgnav .ad-four-imgnav .imgnav-item .imgnav-item-title[data-v-f606262e] {
    font-size: 13px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #616161;
    line-height: 3px;
    margin-top: 10px;
    text-align: center
}

.multiimg .nav-title[data-v-f16dddf8] {
    margin-right: 10px;
    margin-bottom: 12px;
    display: flex
}

.multiimg .nav-title .title-left[data-v-f16dddf8] {
    display: flex;
    text-align: left;
    width: 50%
}

.multiimg .nav-title .title-left .title[data-v-f16dddf8] {
    font-size: 23px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919
}

.multiimg .nav-title .title-left .subtitle[data-v-f16dddf8] {
    margin-left: 12px;
    padding-top: 10px;
    font-size: 14px
}

.multiimg .nav-title .title-right[data-v-f16dddf8] {
    display: flex;
    text-align: right;
    line-height: 29px;
    width: 50%;
    font-size: 14px;
    cursor: pointer;
    justify-content: flex-end
}

.multiimg .nav-title .title-right .el-icon-arrow-right[data-v-f16dddf8] {
    line-height: 29px!important
}

.multiimg .title[data-v-f16dddf8] {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919;
    text-align: left
}

.multiimg .ad-videos[data-v-f16dddf8] {
    display: flex;
    justify-content: space-around;
    align-items: flex-start
}

.multiimg .ad-videos .ad-video[data-v-f16dddf8] {
    margin-right: 10px
}

.multiimg .ad-videos .ad-video .ad-video-img[data-v-f16dddf8] {
    width: auto;
    height: auto;
    background: #eaecfb;
    border-radius: 5px
}

.multiimg .ad-videos .ad-video .ad-link[data-v-f16dddf8] {
    cursor: pointer
}

.multiimg .ad-videos .ad-video .ad-video-title[data-v-f16dddf8] {
    font-size: 13px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #616161;
    line-height: 3px;
    margin-top: 10px;
    text-align: center
}

.mainslide .el-carousel--horizontal[data-v-1f5abaa8] {
    border-radius: 10px
}

.mainslide .banner-img[data-v-1f5abaa8] {
    width: 100%;
    border-radius: 10px
}

.notice-area[data-v-bbab8734] {
    margin: 11px 0
}

.notice-area .el-col-2[data-v-bbab8734] {
    text-align: right
}

.notice-area .el-col-4[data-v-bbab8734] {
    text-align: left
}

.notice-area .notice-tile[data-v-bbab8734] {
    font-size: 13px;
    font-family: SimHei;
    color: #000;
    padding-left: 10px;
    cursor: pointer
}

.notice-area .notice-content[data-v-bbab8734] {
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 300;
    color: #000;
    opacity: .64;
    cursor: pointer
}

.notice-area .srv-img-area[data-v-bbab8734] {
    display: flex;
    justify-content: space-around
}

.notice-area .srv-img-area .srv-img-title[data-v-bbab8734] {
    display: flex;
    align-items: baseline
}

.notice-area .srv-img-area .srv-img[data-v-bbab8734] {
    width: 21px;
    height: auto
}

.notice-area .srv-img-area .srv-title[data-v-bbab8734] {
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 300;
    color: #464646;
    opacity: .9;
    margin-left: 10px
}

.imgcoupons .nav-title[data-v-2f5c98a6] {
    margin-right: 10px;
    display: flex
}

.imgcoupons .nav-title .title-left[data-v-2f5c98a6] {
    display: flex;
    text-align: left;
    width: 50%
}

.imgcoupons .nav-title .title-left .title[data-v-2f5c98a6] {
    font-size: 23px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919
}

.imgcoupons .nav-title .title-left .subtitle[data-v-2f5c98a6] {
    margin-left: 12px;
    padding-top: 10px;
    font-size: 14px
}

.imgcoupons .nav-title .title-right[data-v-2f5c98a6] {
    display: flex;
    text-align: right;
    line-height: 29px;
    width: 50%;
    font-size: 14px;
    cursor: pointer;
    justify-content: flex-end
}

.imgcoupons .nav-title .title-right .el-icon-arrow-right[data-v-2f5c98a6] {
    line-height: 29px!important
}

.imgcoupons .title[data-v-2f5c98a6] {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #191919;
    text-align: left;
    margin-bottom: 20px
}

.imgcoupons .one-img[data-v-2f5c98a6] {
    width: 100%
}

.imgcoupons .two-img[data-v-2f5c98a6] {
    width: 49%;
    margin-right: .5%
}

.imgcoupons .three-img[data-v-2f5c98a6] {
    width: 32%;
    margin-right: .5%
}

.wgthtml .usercustom[data-v-44bf36ce] {
    width: 100%;
    height: 100%
}
